Subject: I-D.ietf-v6ops-cpe-simple-security-10

From: james woodyatt <[email-masked]>
Date: Fri, 26 Mar 2010 12:46:58 -0700

everyone--

I'm hoping that the revision of the draft just posted by the secretariat is ready for working group last call.  If you can find an error where I forgot to make an edit to reflect the consensus already established here, then now would be a great time to bring it to my attention.  I think the chairs have said that WGLC for this draft could begin as soon as Monday, assuming we think the draft is ready for that.

--
james woodyatt <[email-masked]>
member of technical staff, communications engineering